#system_message {
    display: flex;
    position: relative;
    top: 0
}

#side_menu_wrapper {
    background-color: #fff;
    border-style: none;
    border-right: 1px solid #cdd4e0;
    color: #031b4e;
    float: left;
    height: 100%;
    left: 0;
    margin: 0;
    overflow: auto;
    overflow: hidden;
    padding: 20px;
    position: fixed;
    top: 60px;
    width: 220px;
    z-index: 99
}

.ui.menu .item {
    -webkit-tap-highlight-color: transparent;
    -webkit-box-flex: 0;
    background: none;
    color: rgba(0, 0, 0, .87);
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-weight: 400;
    line-height: 1;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    text-decoration: none;
    text-transform: none;
    -webkit-transition: background .1s ease, color .1s ease, -webkit-box-shadow .1s ease;
    transition: background .1s ease, color .1s ease, -webkit-box-shadow .1s ease;
    transition: background .1s ease, box-shadow .1s ease, color .1s ease;
    transition: background .1s ease, box-shadow .1s ease, color .1s ease, -webkit-box-shadow .1s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle
}

.ui.vertical.menu.icons {
    background: #fff;
    font-size: 20px;
    margin-left: 8px
}

i.icon.menue_icon_only {
    cursor: pointer;
    display: flex;
    margin-top: 20px;
    width: .18em
}

#calendar.wide_menu {
    margin-left: 219px
}

#calendar.small_menu {
    margin-left: 75px
}

.fc-axis.wide_menu {
    left: 219px;
    position: sticky
}

.fc-axis.small_menu {
    left: 75px;
    position: sticky
}

.fc-left {
    left: 259px
}

.fc-left.small_menu {
    float: left;
    left: 125px
}

#calendar {
    margin: 30px auto 0;
    width: 4800px
}

.fc td.fc-today {
    border-style: solid
}

.fc-unthemed td.fc-today {
    background: rgba(255, 220, 40, .15)
}

.fc-day-header.fc-widget-header.fc-today {
    background-color: rgba(255, 220, 40, .15)
}

.fc-axis.fc-widget-content, .fc-day-header.fc-widget-header {
    border-right: 1px solid #7987a1
}

.fc-content-skeleton, tr:nth-child(1+1) {
    border-top: 1px solid #7987a1
}

.fc-toolbar.fc-header-toolbar {
    align-items: center;
    background-color: #fff;
    color: #031b4e;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
    margin-left: 40px;
    max-width: fit-content;
    text-align: left
}

.fc-button-primary {
    color: #031b4e
}

.fc-button-primary:hover {
    background-color: #031b4e;
    border-color: #1a252f;
    color: #fff;
    opacity: .65
}

.fc-button-primary:not(:disabled).fc-button-active, .fc-button-primary:not(:disabled):active {
    background-color: #031b4e;
    border-color: #151e27;
    color: #fff;
    opacity: .65
}

.fc-button, fc-today-button {
    background-color: #fff;
    border: 1px solid #cdd4e0;
    border-radius: 0;
    padding: 9px 20px
}

.fc-button-primary:disabled, .fc-button:disabled {
    background-color: #031b4e;
    color: #fff;
    opacity: .65;
    text-shadow: none
}

.fc-selectdate-button.fc-button.fc-button-primary {
    box-shadow: None
}

.az-content-dashboard {
    padding-top: 20px
}

@media (min-width: 992px) {
    .az-content-dashboard {
        padding-top: 30px
    }
}

.modal-lg, .modal-xl {
    max-width: 1000px
}

#view_date_modal .modal-body, #view_date_modal .modal-dialog {
    height: 400px;
    margin: 0
}

.modal .modal-dialog-aside {
    min-width: 300px
}

.fc-event {
    line-height: 1.2
}

.bootstrap-datetimepicker-widget table td.day, .fc-event {
    font-size: 1em
}

.bootstrap-datetimepicker-widget .timepicker-hour, .bootstrap-datetimepicker-widget .timepicker-minute, .bootstrap-datetimepicker-widget .timepicker-second {
    font-size: 1.2em;
    font-weight: 700;
    width: 44px
}

.timepicker-picker table td, .timepicker-picker table td a span, .timepicker-picker table td span {
    height: 20px !important;
    line-height: 20px !important;
    padding: 0 !important;
    vertical-align: middle;
    width: 30px !important
}

h6 {
    font-weight: 600 !important
}

label {
    font-size: .9rem;
    font-weight: 400;
    margin-right: 1em
}

label.form {
    vertical-align: top
}

fieldset {
    display: none
}

fieldset.show {
    display: block
}

.tabs {
    cursor: pointer;
    margin: 2px 5px 0;
    padding-bottom: 10px
}

.tabs.active, .tabs:hover {
    border-bottom: 1px solid #5b47fb
}

.line {
    background-color: #cfd8dc;
    height: 1px;
    width: 100%
}

.modal-content .bootstrap-datetimepicker-widget {
    position: fixed !important
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    inset: auto !important
}

#eventFormWrapper {
    left: 35%;
    margin: 0;
    position: absolute;
    top: 7%
}

@media (max-device-width: 1100px) {
    #eventFormWrapper {
        left: 20%;
        margin: 0;
        position: absolute;
        top: 7%
    }
}

.modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 5rem) !important;
    overflow: hidden
}

.fc-center {
    display: block;
    padding: 0 50px
}

@media screen and (max-width: 768px) {
    .tabs h6 {
        font-size: 12px
    }

    .fc-button {
        background-color: #fff;
        border: 1px solid #cdd4e0;
        border-radius: 0;
        padding: 5px 10px
    }

    .fc-center {
        display: flex;
        flex: 0 0 100%;
        margin-bottom: 20px;
        order: 1;
        padding: 0
    }

    .fc-left {
        flex: 0 0 100%;
        order: 2
    }

    .btn.lrg-mobile {
        border-radius: 0;
        border-width: 0;
        font-size: .875rem !important;
        line-height: 1.538;
        min-height: 38px;
        padding: 9px 20px !important;
        transition: none
    }
}

@media screen and (min-width: 576px) {
    .modal-dialog-scrollable .modal-content {
        max-height: calc(100vh - 9rem) !important;
        overflow: hidden
    }

    .modal-dialog {
        min-width: 500px
    }
}

@media screen and (max-width: 576px) {
    #helpFormWrapper {
        margin-left: 10px;
        margin-right: 10px;
        padding: 20px;
        top: 60px
    }
}

.cp-preview {
    border-radius: 5px;
    width: auto
}

.az-table-reference, table.dataTable.no-footer {
    border-right: 1px solid #cdd4e0
}

table.dataTable.no-footer {
    border-bottom: 1px solid #cdd4e0
}

.az-table-reference > tbody > tr > td, .az-table-reference > tbody > tr > th, .az-table-reference > thead > tr > td, .az-table-reference > thead > tr > th {
    border-bottom: 0;
    border-left: 1px solid #cdd4e0;
    border-right: 0 solid #cdd4e0;
    border-top: 1px solid #cdd4e0;
    padding: 8px 10px
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border-color: #cdd4e0;
    border-radius: 0;
    height: 38px;
    outline: none
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #596882;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    line-height: calc(1.5em + .75rem + 2px) -.1rem;
    padding-left: .75rem
}

.sp-replacer {
    background-color: #fff;
    border-color: #cdd4e0
}

.sp-replacer.sp-active, .sp-replacer:hover {
    border-color: #7987a1
}

.sp-container {
    background-color: #fff;
    border-color: #cdd4e0
}

.sp-container button {
    background-color: #cdd4e0;
    background-image: none;
    border: 0;
    border-radius: 2px;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, Liberation Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 12px;
    padding: 8px 15px;
    text-shadow: none;
    text-transform: capitalize
}

.sp-container button:focus, .sp-container button:hover {
    background-color: #97a3b9;
    background-image: none;
    border: 0;
    text-shadow: none
}

.sp-button-container .sp-cancel {
    color: #7987a1 !important;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, Liberation Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 12px;
    text-transform: capitalize
}

#extended_props_wrapper > p > label {
    min-width: 25%
}

#extended_props_wrapper > p > input, textarea {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #cdd4e0;
    color: #596882;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    min-width: 70%;
    padding: .375rem .75rem
}

#extended_props_wrapper > p > .ui.selection.dropdown {
    height: 38px;
    min-height: 38px;
    min-width: 70%
}

#extended_props_wrapper > p > .ui.dropdown > .text {
    font-family: inherit;
    font-size: .875rem;
    line-height: inherit
}

.card.card-event {
    border: 0
}

.list-group-heading {
    background: #f4f6f8;
    border-bottom: 1px solid #cdd4e0;
    font-size: .8rem;
    font-weight: 700;
    padding: 10px 0 10px 10px
}

.card-event .list-group-item {
    background-color: transparent;
    border-bottom-color: #cdd4e0;
    border-bottom-style: solid;
    border-left: 0 solid #cdd4e0;
    border-right: 0 solid #cdd4e0;
    border-top: 0 solid #cdd4e0;
    padding: 10px 0
}

.list-item-color {
    border-left: 4px solid;
    border-color: #cdd4e0;
    display: flex;
    flex-direction: row
}

.list-item-color .event-marker {
    display: inline-block;
    height: 10px;
    width: 4px
}

.card-event .list-group-item .list-item-title {
    cursor: pointer;
    font-size: .9rem;
    font-weight: 600;
    margin-left: 10px;
    min-width: 150px
}

.card-event .list-group-item .list-item-time {
    color: #1c273c;
    font-size: .8rem;
    overflow-wrap: break-word;
    text-align: right
}

.image-grouped .participant-avatar {
    align-items: center;
    background-color: #596882;
    border: 2px solid #fff;
    border-radius: 100%;
    color: #fff;
    display: flex;
    font-size: 7px;
    font-weight: 600;
    height: 17px;
    justify-content: center;
    margin-left: -5px;
    position: relative;
    transform: scale(1);
    transition-duration: .3s;
    transition-timing-function: ease;
    width: 17px;
    z-index: 0
}

.image-grouped .participant-avatar:first-child {
    margin-left: 10px
}

.participant-dot {
    border: 6px solid #596882;
    border-radius: 12px;
    height: 0;
    margin-left: 4px;
    width: 0
}

#portlet-action-dropdown.dropdown-toggle {
    background: inherit;
    border: none
}

#portlet-action-dropdown.dropdown-toggle i {
    font-size: 20px;
    line-height: 20px
}

#portlet-action-dropdown.dropdown-toggle:after {
    display: none
}

.hour-before {
    grid-column: 1/span 4
}

.hour-08 {
    grid-column: 5/span 4
}

.hour-09 {
    grid-column: 9/span 4
}

.hour-10 {
    grid-column: 13/span 4
}

.hour-11 {
    grid-column: 17/span 4
}

.hour-12 {
    grid-column: 21/span 4
}

.hour-13 {
    grid-column: 25/span 4
}

.hour-14 {
    grid-column: 29/span 4
}

.hour-15 {
    grid-column: 33/span 4
}

.hour-16 {
    grid-column: 37/span 4
}

.hour-17 {
    grid-column: 41/span 4
}

.hour-18 {
    grid-column: 45/span 4
}

.hour-19 {
    grid-column: 49/span 4
}

.hour-20 {
    grid-column: 53/span 4
}

.hour-after {
    grid-column: 57/span 4
}

.timeline {
    grid-gap: 0 0;
    background-color: #f4f6f8;
    display: -ms-grid;
    display: grid;
    font-size: .8em;
    grid-template-columns:repeat(60, 1fr);
    width: 100%
}

.timeline .hour {
    border-left: 1px dashed #abb3c0;
    color: #abb3c0;
    grid-row: 1/span 20;
    min-height: 100%;
    padding-left: 5px;
    padding-top: 1px;
    z-index: 2
}

.timeline .event {
    background-color: #ffa;
    border-radius: 4px;
    height: 8px;
    margin-right: 0;
    margin-top: -3px;
    opacity: .7
}

.fc-minor {
    height: 30px;
}

tr > td.fc-axis {
    background-color:white;
}

.fc-left, .fc-left.small_menu {
    position: initial;
}